import Page from '@/components/page'
import Extract from '@/components/composites/extract'

export type ExtractPageProps = {}

export default async function ExtractPage(props: ExtractPageProps) {
  return (
    <Page>
      <Extract/>
    </Page>
  )
}
